a{outline: none 0px;
	}
	
#primary-menu ul.sub-menu {

display: none;
}

#primary-menu li.menu-item-has-children:hover > ul.sub-menu {
    display: block;
}
ul.sub-menu li a {
    clear: both;
    display: block;
    font-size: 15px;
    line-height: 1.4;
    padding: 11px 16px;
    text-align: left;
    text-transform: uppercase;
    white-space: nowrap;
}
.right_sidebar {
    margin: 20px 0;
}
.rght_unit{
	margin: 0 0 82px;
    padding: 0 57px;
}
footer ul.social li:nth-child(2) a::before {
    background: #ef371d none repeat scroll 0 0;
    content: "";
    display: inline-block;
    font-family: "FontAwesome";
    height: 25px;
    margin-right: 15px;
    text-align: center;
    vertical-align: middle;
    width: 28px;
}
.default_page .box1 p {
    text-align: left;
}
.default_page ul{
	padding-left: 20px;

}
.default_page img{
    padding: 35px 0;
}
.default_page ul li{
	padding: 10px;
	list-style: inside;
	
}
.about-block h5 {
    color: #515050;
    font-family: "open_sanssemibold";
    font-size: 19px;
    padding: 20px 0;
    text-align: center;
    line-height: 30px;
}
.content_under_box > p {
    font-style: unset;
}
.content_under_box {
    margin: 20px 0;
    padding: 20px 0;
}
.default_page h5{
color: #ef3c24;
    font-family: "open_sanssemibold";
    font-size: 16px;
    padding-bottom: 15px;
}
.not_found{
    text-align: center;
}
.about-block h1{
    text-transform: uppercase;
}
.download-list h3{
padding:20px 0 30px;
color:#000;
font-family:"open_sanssemibold";
text-transform: uppercase;
text-align: center;
}
.contact_feald .wpcf7-checkbox span.wpcf7-list-item-label{
 bottom: 3px;
    padding-left: 5px;
    position: relative;
}
.contact_feald span.wpcf7-not-valid-tip{
    padding: 10px 0 0;
}
.contact_feald .wpcf7-checkbox span.wpcf7-list-item{
    display: block;
}
footer ul.address li a{
    color: #fff;
}
.embed-container { 
		position: relative; 
		padding-bottom: 56.25%;
		height: 0;
		overflow: hidden;
		max-width: 100%;
		height: auto;
	} 

	.embed-container iframe,
	.embed-container object,
	.embed-container embed { 
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
	div.wpcf7-validation-errors {
    border: 0px solid #f7e700 !important;	
    clear: both;
    color: red;	
    text-align: center;														;
}
.contact-form .wpcf7-not-valid-tip {
    bottom: 10px;
    position: relative;
}
div.wpcf7-mail-sent-ok{
	border: 0px solid #f7e700 !important;	
	color:#398f14;
    text-align: center;
}
.trade_pricing{
    text-align: center;
}
.prod_btn {
    bottom: 25px;
    display: inline-block;
    left: 0;
    margin: 0 auto;
    position: absolute;
    right: 0;
    display: inline-block;
    text-align: center;
}
.prod_btn a{
    margin: 0 auto;
    text-align: center;
}
.prod_box {
    position: relative;
}
.prod_box::before {
    background: none;
    }
    .prod_box::after {
    background: none;
    }
    .right_unit_section{
margin: 50px 0 0;
display: block;
text-align: center;
    }
    .about-block h2{
     color: #282828;
  
    font-family: "open_sanssemibold";
    font-size: 20px;
    padding-bottom: 18px;
    text-align: left;
    text-transform: uppercase;
}
.imp{
    color: #000;
}
.prod_box strong {
    font-size: 16px;
}
.sub-banner {
    background: rgba(0, 0, 0, 0) url("../images/default-banner.jpg") no-repeat scroll center center;
    
}
.banner h5{
color: #7f7e7e;
    font-family: "open_sanssemibold";
    font-size: 20px;
    padding-bottom: 18px;
    text-align: center;
    /*text-transform: uppercase;*/
    padding: 20px 0;
	background:url(../images/seigaiha.png);
}
.info-block span.mail:before {
    content: "\f095";
    font-family: 'FontAwesome';
    margin-right: 10px;
}
.info-block span {
    color: #9a9a9a;
    font-size: 14px;
    margin-right: 20px;
}
table a{
    color: #000;
}
.sub-page.immersun .box1 p{
 
    text-align: left;
}
ul.list li a{
    color: #7f7e7e;
   
}
ul.list li a:hover{
    text-decoration: underline;
}
.sitemap h2{
    padding: 20px 0;
}
ul.sidebar_list li a {
    background: red none repeat scroll 0 0;
    border-radius: 50px;
    color: #fff;
    display: inline-block;
    font-size: 12px !important;
   height: 25px;
    margin-left: 10px;
    width: 25px;
}
ul.sidebar_list li a i{
    font-weight: bold;
    font-size: 20px;
    padding: 1px 8px;
}
.sidebar_list h2 {
    display: inline-block;
}
.search_list {
    border-bottom: 1px solid #ccc;
    margin: 0 20px;
    padding: 17px 0 30px;
}
.search_list h5 {
    font-size: 16px;
    font-weight: bold;
    padding-bottom: 15px;
}
.search_list p{
    text-align: left !important;
}
.search_link {
    padding: 5px 10px;
    text-transform: none;
}
.wpcf7-response-output.wpcf7-display-none.wpcf7-spam-blocked{
    color: red;
}
.select_right_unit{
    background: #fff !important;
    padding-bottom: 20px;
}
.select_right_unit h4{
    font-size: 20px;
    color: #000;
    padding: 20px 0 10px;
}
.banner_link{
    text-align: center;
    margin: 10px auto 0;

}
.address-box a{
    color: #7f7e7e;
}
.address-box .co h5{
    display: inline-block;
}
.subpage_banner h3{
    color: #fff;
    text-align: center;
    vertical-align: middle;
    background: rgba(0, 0, 0, 0.7) none repeat scroll 0 0;
    border-radius: 10px;
    color: #fff;
    font-family: "open_sanslight";
    font-size: 28px;
    line-height: 32px;
    margin-top: 80px;
    padding: 15px;
    text-align: center;
}
.video_section{
    margin: 57px 0 20px;
    padding: 20px 0;
}
img.video_icon {
    margin: 0 10px;
    padding: 0;
}
.hed-box h2 {
    color: #fff;
    padding-top: 15px;
    text-align: center;
}
.sidebar_list li h2{
    display: inline-block;
    width: 82%;

}
.sidebar_list li a{
    float: right;
}
.banner-inner img {
   /* background: #c0c0c0 none repeat scroll 0 0;
    padding: 20px 20px 10px 10px;*/
    float: none !important;
    margin: 10px auto 15px;

}
.shop-desc {
    padding: 40px 0 20px;
}
.banner-inner{
    margin: 45px 0;
}
.search_form_inner{
    padding: 11px 0 0 40px;
}
.trade_btn{
    text-align: center;
    margin: 0 auto;
}
.search_ico a{
background: rgba(0, 0, 0, 0) url("../images/search.png") no-repeat scroll 0 0 / 100% auto;
    display: inline-block;
    height: 25px;
    margin: 0;
    width: 25px;
     text-indent: -9999px;
}
#top-menu li a{
    font-family: "open_sansregular"; 
}
.about-block h6{
    font-family: "open_sanssemibold";
    font-size: 17px;


}
a, a:hover, a:focus{
    color: #000;
}


@media screen and (min-width: 768px) {
.search_ico{
display: block;
padding: 13px 10px 15px;

}
.search_form_inner{
    display: none;
}
#primary-menu ul.sub-menu {
    background-color:#fff; 
    position: absolute;
    top: 75%;
    background-clip: padding-box;
    display: none;
    float: left;
    font-size: 11px;
   left:0px;
    list-style: outside none none;
    min-width: 210px;
    margin:15px 0;
    z-index: 1005;
}
ul li{
    color: #7f7e7e;
    font-family: "open_sansregular";
    font-size: 15px;
  
}
.w3eden a {
    color: #7f7e7e !important;
    text-decoration: none;
}
.media-heading {
    padding-bottom: 0 !important;
}
.default_page h3{
font-weight: bold;
    padding: 0 0 42px;
    text-align: center;
    }
.w3eden .navbar{
    display: none;
}
.sub-item
{left:100% !important;
 padding:0px;
 margin-top:-23px !important}
}
.linkedin_feed{
    height: 500px;
    overflow-y: scroll;
}
.info-block .mail{
	display: inline-block;
}
@media screen and (max-width: 767px) {
	.search_form input[type="search"] {
    width: 100%;
}

	.search_ico{
display: none;
}
#top-menu li a{
	color: #000;
	text-align: center;
}
#primary-menu ul.sub-menu {
    display: none;
    padding-left: 20px;
}
#primary-menu ul.sub-menu li a {
    color:#fff;
}
.info-block span {
    color: #9a9a9a;
    font-size: 14px;
    margin-right: 20px;
    display: block;
    text-align: center;
}
}